Subject: Re: [Trouble #2307] paul hays

From: Vic Tisone <[email-masked]>
Date: Tue, 17 Sep 1996 17:26:11 -0600 (MDT)

I checked out cedar--There does not seem to be problem
finding idt--I also logged in as Paul Hays and got the
following stuff:

hostname: Command not found
Your printer has been set to  in room 
mesg: cannot change mode
/dev/pts/7: Not owner
hostname: Command not found
msgs: Command not found
tset: Command not found
unknown mode: dec
/dev/pts/7: Not owner
  4:44pm  up 1 day(s), 55 mins,  5 users,  load average: 0.45, 0.19, 0.11
  *: Command not found
  *: Command not found
  *: Command not found
  *: Command not found

Looks like his .cshrc and .login could use some cleaning up. The
regular system Cshrc and Login set up the prompts  and other things
fine. looks like some left over stuff from the old SUNOS that needs
to be taken out. Not sure what the use of
putting *: in the .login script is all about. I tried 'idt' as
Paul and it found it fine.

  $ which idt
  hostname: Command not found
  /opt/local/pkg/NCARG/bin/idt

Vic